
Foreman - Refactor #3812

Align js lib versions and css between foreman and katello

12/04/2013 01:35 PM - Ohad Levy

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Packaging   

Target version: 1.7.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Katello - Bug #4796: Katello styling needs updates in congruence w... Closed 03/24/2014

Follows Foreman - Refactor #3811: Upgrade foreman to Bootstrap 3 Closed

History

#1 - 12/04/2013 01:36 PM - Ohad Levy

- Follows Refactor #3811: Upgrade foreman to Bootstrap 3 added

#2 - 01/09/2014 02:17 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#3 - 01/22/2014 02:22 PM - Anonymous

- Subject changed from Align css across between foreman and katello to Align js lib versions and css between foreman and katello

#4 - 02/06/2014 12:09 PM - Dominic Cleal

- Target version changed from 1.9.2 to 1.9.1

#5 - 02/12/2014 10:12 AM - Lukas Zapletal

- Category set to Packaging

- Status changed from New to Assigned

Ok taking, first I will create a comparsion table here and we will find out what to do next.

#6 - 02/12/2014 10:33 AM - Lukas Zapletal

- Assignee set to Amos Benari

#7 - 03/03/2014 01:07 PM - Anonymous

- Target version changed from 1.9.1 to 1.9.0

#8 - 03/24/2014 12:56 PM - Eric Helms

- Related to Bug #4796: Katello styling needs updates in congruence with Foreman adding Patternfly 0.3.0 upstream added

#9 - 03/26/2014 01:09 PM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

- Target version changed from 1.9.0 to 1.8.4

https://github.com/theforeman/foreman/pull/1310
#10 - 04/24/2014 10:21 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#11 - 04/24/2014 10:22 AM - Anonymous

- Target version changed from 1.8.3 to 1.8.4

#12 - 04/24/2014 10:24 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#13 - 05/19/2014 12:40 PM - Anonymous

- Target version changed from 1.8.3 to 1.8.2

#14 - 06/11/2014 02:57 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#15 - 07/07/2014 07:19 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#16 - 07/30/2014 06:48 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#17 - 08/20/2014 03:13 AM - Ohad Levy

- Assignee deleted (Amos Benari)

#18 - 08/20/2014 06:48 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#19 - 09/10/2014 07:19 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#20 - 09/30/2014 10:32 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#21 - 02/09/2015 05:45 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Duplicate

Duplicate of http://projects.theforeman.org/issues/4629
